/* CSS Document */
h1 {
	color:#5A5A5A;
	font-size:120%;
	padding:10px 5px 5px 10px;
	margin-bottom:15px;
	background-image: url(../images/h1_line_b.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
h2 {
	font-size:120%;
	margin:0;
}
h3 {
	font-size:90%;
	font-weight:normal;
	margin:0;
}
h4 {
}
.con_img {
	float:left;
	width:120px;
	text-align:left;
	margin:10px 0;
}
.con_img2 {
	float:left;
	width:200px;
	text-align:left;
	margin:10px 0;
}
.con_info {
	float:left;
	width:520px;
	margin:10px 0;
}
.con_info2 {
	float:left;
	width:440px;
	margin:10px 0;
}
.con_info_txt {
	float:left;
	width:640px;
	margin:10px 0;
}
.con_toppage_img {
	float:right;
	text-align:right;
	width:640px;
	margin:10px 0;
}
.con_date {
	font-size:100%;
	margin:10px 0 0 0;
}
.con_copy {
	font-size:100%;
	margin:5px 0 0 0;
}
.con_line {
	border-bottom:1px solid #666;
}
.con_button {
	background:#F00;
	padding:3px;
	line-height:1em;
	border-bottom:1px solid #999;
	width:5em;
	margin-left:auto;
	text-align:center;
	font-size:12px;
}
.con_button2 {
	background:#ff981e;
	padding:3px;
	line-height:1em;
	border-bottom:1px solid #999;
	width:5em;
	margin-left:auto;
	text-align:center;
	font-size:12px;
}
a span.con_link {
	text-decoration:none;
	color:#FFF;
	white-space:nowrap; 
}
a span.con_link:hover {
	color:#FFF; 
	font-weight:bold;
}
.con_free {
	color:#FFF; 
}
h2.titel_t {
	color:#5A5A5A;
	font-size:110%;
	padding:10px 5px 5px 10px;
	margin-bottom:15px;
	margin-left:10px;
	background-image: url(../images/h2_line_b.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.list_maru {
	margin-bottom:5px;
	background:url(../images/list_maru.gif) left 0.5ex no-repeat;
	margin-left:20px;
	padding:0 0 10px 20px;
}

.yomikyo{
	background:#333;
	padding-top:0.5em;
	padding-right:0.5em;
}

